
/* main navigation */

.navMain {
  position: relative;
  width: 100%;
  z-index: 3;
}

.header4mobile {
  all:unset;
  font-size: 1em;
  height: 60px;
  float:left;
  line-height: 2em;
  font-family: Impact, Calibri, Arial, sans-serif;  
  padding: 0 0.5em;
}

.header4mobile > span.logo {
  font-size: 1em;
  color: white;
  letter-spacing: 2px;
  line-height: 2em;
  text-shadow: 2px 2px 2px #4F4F82, 0 0 25px #4F4F82, 0 0 5px blue;
}

.header4mobile > span.contacts {
  font-size: 0.8em;
  letter-spacing: 1px;

}

/* menu */

.navMain .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.navMain .menu-icon {
  cursor: pointer;

  float: right;
  padding: 30px 15px 20px 15px;
  position: relative;
  user-select: none;
}

.navMain .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 22px;
}

.navMain .menu-icon .navicon:before,
.navMain .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.navMain .menu-icon .navicon:before {
  top: 5px;
}

.navMain .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.navMain .menu-btn {
  display: none;
}

.navMain .menu-btn:checked ~ .menu {
  max-height: unset !important;
  height: 100%;
}
/* вероятно где-то в основных стилях у меня меню меняется - размер по вертикали
nav#main {
  max-height: unset !important;
  height:unset !important;
} */

.navMain .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.navMain .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.navMain .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.navMain .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.navMain .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}



nav#main .nav4bigscreen {
  display:none;
}
/* 48em = 768px */
@media (min-width: 1920px) {
  body, header, div.container, footer {
    margin: auto;
  }

}
@media (min-width: 631px) {
  header {
  display: -webkit-flex;
  display: flex;
  }

  p.spacer {
    display: block;
  }
  
  .navMain li {
    float: left;
  }

  .navMain .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .navMain .menu-icon {
    display: none;
  }

  nav#main .nav4bigscreen {
    display:block;
    padding-left: 2em;
  }

  .header4mobile {
    display: none;
  }
}